<div class="login_wrapper">
    <div class="animate form login_form" id="logIn-view">
        <section class="login_content">
            <form ng-submit="submitLogIn()">
                <div id="appName"></div>
                <div>
                    <input type="text" class="form-control" ng-model="username" placeholder="Username" required="true">
                </div>
                <div>
                    <input type="password" class="form-control" ng-model="password" placeholder="Password" required="true">
                </div>
                <div>
                    <input id="logInSubmitButton" type="submit">
                </div>
            </form>
        </section>
    </div>
</div>